<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>绵阳智赢信息技术有限公司</companyName>
    <CompanyCode>VWISESORT</CompanyCode>
    <ProductCode>QBS01</ProductCode>
    <MacCode></MacCode>
    <SN></SN>
    <ip></ip>
    <bt></bt>
    <PID></PID>
    <lt></lt>
    <US>系统管理员</US>
    <PW>123456</PW>
  </main>
</licenseInfo>